/*************************************************
	scene_versus 関連
*************************************************/
.card_name_style{
	position: absolute;
	top:   10px;
	left:  22px;
/*	left:  10px;*/
	font-size: 10px;
/*	font-size: 11px;*/
/*	font-weight: 700;*/
	text-shadow: 1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
}
.card_icon_style{
	position:absolute;
	top:   26px;
	left:   6px;
	width: 72px;
	height:67px;
	background-size: 100%;
}
.card_desc_style{
	position:absolute;
	font-size: 11px;
	top:  102px;
	left:  10px;
	width:  98px;
	height: 40px;
	text-align: right;
	color: #FFF;
	text-shadow: 1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
}
.card_rank_style{
	position: absolute;
	font-size: 10px;
	top:  158px;
	left:  60px;
	width:  50px;
	height: 15px;
	text-align: right;
}
.card_rank_style_normal{
	color: #EEE;
	/*text-shadow: 1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;*/
}
#versus_actions_frame{
	position: absolute;
	top: 300px;
	left: 20px;
	width:  700px;
	height: 300px;
	overflow: hidden;
}
#versus_actions_enemy_frame{
	/* top,left はjsで定義 */
	position: absolute;
	width:  178px;
	height: 237px;
}

#versus_actions{
	position: absolute;
	top: 100px;
}
#versus_actions_flipped{
	position: absolute;
	top: 112px; /* カードのtop値 */
	left: 0px;
}
#versus_actions_sp_not_available{
	position: absolute;
	background-image: url(rc/versus/card_special.png);
	top:     12px;
	left:   503px;
	width:  120px;
	height: 176px;
	display: none;
}
.vs_acts_flips{
	position: absolute;
	background-image: url(rc/versus/card_stack.png);
	left: -247px;
	width:  120px;
	height: 176px;
}
.flipAnimation{
	-webkit-animation-duration: 0.3s;
	   -moz-animation-duration: 0.3s;
	        animation-duration: 0.3s;
	-webkit-animation-timing-function: linear;
	   -moz-animation-timing-function: linear;
	        animation-timing-function: linear;
/*
	-webkit-animation-iteration-count: 1;
	   -moz-animation-iteration-count: 1;
	        animation-iteration-count: 1;
*/
}
.flip_1{
	-webkit-animation-name: cardFlip1;
	   -moz-animation-name: cardFlip1;
	        animation-name: cardFlip1;
}
.flip_2{
	-webkit-animation-name: cardFlip2;
	   -moz-animation-name: cardFlip2;
	        animation-name: cardFlip2;
}
.flipDefault1{
	-webkit-transform: rotateY(0deg);
	   -moz-transform: rotateY(0deg);
	        transform: rotateY(0deg);
}
.flipDefault2{
	-webkit-transform: rotateY(270deg);
	   -moz-transform: rotateY(270deg);
	        transform: rotateY(270deg);
}
@-webkit-keyframes cardFlip1 {
	0% {
		-webkit-transform: rotateY(0deg);
		   -moz-transform: rotateY(0deg);
		        transform: rotateY(0deg);
	}
	100% {
		-webkit-transform: rotateY(90deg);
		   -moz-transform: rotateY(90deg);
		        transform: rotateY(90deg);
	}
}
@keyframes cardFlip1 {
	0% {
		-webkit-transform: rotateY(0deg);
		   -moz-transform: rotateY(0deg);
		        transform: rotateY(0deg);
	}
	100% {
		-webkit-transform: rotateY(90deg);
		   -moz-transform: rotateY(90deg);
		        transform: rotateY(90deg);
	}
}
@-webkit-keyframes cardFlip2 {
	0% {
		-webkit-transform: rotateY(270deg);
		   -moz-transform: rotateY(270deg);
		        transform: rotateY(270deg);
	}
	100% {
		-webkit-transform: rotateY(360deg);
		   -moz-transform: rotateY(360deg);
		        transform: rotateY(360deg);
	}
}
@keyframes cardFlip2 {
	0% {
		-webkit-transform: rotateY(270deg);
		   -moz-transform: rotateY(270deg);
		        transform: rotateY(270deg);
	}
	100% {
		-webkit-transform: rotateY(360deg);
		   -moz-transform: rotateY(360deg);
		        transform: rotateY(360deg);
	}
}

#versus_action_choice{
	position: absolute;
	background-image: url(rc/versus/card_yourchoice.png);
	top:    -91px;
	left:    10px;
	width:  107px;
	height: 161px;
}

#versus_action_info{
	z-index: 301;
	position:absolute;
	font-size: 10px;
	width:  159px;
	height: 209px;
	color: #FFF;
	text-shadow: 1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* 以下のClassは下記2IDで使用 */
/* #versus_action_info, #versus_deck_action_info */
.vs_act_info_outerTop{
	position: absolute;
	top:     0px;
	width: 135px;
}
.vs_act_info_outerBtm{
	position: absolute;
	top:   100px;
	width: 135px;
}
.vs_act_info_head{
	position: absolute;
	top:   8px;
	left: 14px;
	font-size: 11px;
	font-weight: bold;
}
.vs_act_info{
	position: absolute;
	top:  28px;
	left: 12px;
	width: 100%;
/*	font-size: 10px;*/
	font-size: 11px;
	line-height: 12px;
}
.vs_act_info_me{
	color: #AFB;
}
.vs_act_info_you{
	color: #FBA;
}
.val_aligned{
	width: 40px;
	display: inline-block;
	text-align: right;
}
.right_aligned{
	position:absolute;
	right:0;
}
/* 以上のClassは下記2IDで使用 */
/* #versus_action_info, #versus_deck_action_info */

#versus_action_stack{
	left:   688px;
}
#versus_action_trash{
	left:   744px;
}
.card_count{
	position: absolute;
	top:    565px;
	width:   35px;
	height:  26px;
}
.card_count p{
	font-size: 20px;
	color: #EEE;
	text-align: right;
}

#versus_status_host_outer{
	left: 180px;
}
#versus_status_guest_outer{
	left: 490px;
}
.vs_my_status{
	position: absolute;
	top:    100px;
	width:  150px;
	height: 250px;
}
#versus_status_host{
	left: -180px;
}
#versus_status_guest{
	left:  100px;
}
.onStatusContainer{
	position: absolute;
	background-image: url(rc/versus/versus_status.png);
	top:    -80px;
	width:  208px;
	height: 347px;
	color: #F00;
	font-size: 11px;
	display: none;
}
.offStatusContainerHost{
	height: 19px;
}

#versus_status .status{
	position: absolute;
	width: 30px;
	font-size: 13px;
	text-align: right;
}
#versus_status .HP{
	top:   33px;
	left: 130px;
	width: 40px;
	font-weight: 700;
}
#versus_status .ATK{
	top:   60px;
	left: 140px;
}
#versus_status .ATK_F{
	top:   75px;
	left: 140px;
}
#versus_status .ATK_W{
	top:   88px;
	left: 140px;
}
#versus_status .ATK_T{
	top:  101px;
	left: 140px;
}
#versus_status .DEF{
	top:  137px;
	left: 140px;
}
#versus_status .DEF_F{
	top:  153px;
	left: 140px;
}
#versus_status .DEF_W{
	top:  166px;
	left: 140px;
}
#versus_status .DEF_T{
	top:  179px;
	left: 140px;
}
#versus_status .ATSP{
	top:  214px;
	left:  70px;
}
#versus_status .AVOID{
	top:  232px;
	left:  70px;
}
#versus_status .HITRATE{
	top:  250px;
	left:  70px;
}
#versus_status .CRITICAL{
	top:  268px;
	left:  70px;
}
#versus_status .ABSORB_HP{
	top:  214px;
	left: 158px;
}
#versus_status .COUNTER{
	top:  232px;
	left: 158px;
}
#versus_status .BLOCK{
	top:  250px;
	left: 158px;
}
#versus_status .FIXDAMAGE{
	top:  268px;
	left: 158px;
}
#versus_status .CUT_P{
	top:  286px;
	left: 158px;
}

/* Stage, Field */
.vsStageStyle{
	position: absolute;
	font-size: 24px;
	top:    18px;
	left:   27px;
	width: 739px;
	height: 18px;
	color:#F00;
}

/* Player Name */
.versus_player_name{
	position: absolute;
	top:  0px;
	left: 0px;
	font-size: 11px;
	color: #FFF;
	text-shadow: 1px 1px #000;
}
#host_name{
	position: absolute;
	width: 200px;
	text-align: center;
}
#guest_name{
	position: absolute;
	width: 200px;
	text-align: center;
}

/*************************************************
	scene_lobby 関連
*************************************************/
#lobby_line{
	position: absolute;
	display: none;
	top:    152px;
	left:    31px;
	width:  708px;
	height:   2px;
	background-image: url(rc/versus/lobby/AHS_VERSUS_dotline.png);
}
/* nameList */
.vs_selectID{
	background-image: url(rc/versus/lobby/lobby_nameplate.png);
	font-size: 12px;
	padding: 0 5px 0 0;
	text-align: right;
	line-height: 15px;
	cursor: pointer;
}
.vs_inviteId{
	background-color: #AAF;
}
.vs_mouseonID{
	background:         linear-gradient( to bottom, #CCE, #EEF);
	background: -webkit-linear-gradient( bottom, #CCE, #EEF);
	background:        -webkit-gradient( linear, top, bottom, from(#CCE), to(#EEF));
}

/* flexField */
#lobby_flex_cover #cover_random {
	position: absolute;
	background-image: url(rc/versus/lobby/lobby_plate_random.png);
	background-position: 0px 0px;
	top:      0px;
	left:   220px;
	width:  120px;
	height: 600px;
}
#lobby_flex_cover #cover_invite {
	position: absolute;
	background-image: url(rc/versus/lobby/lobby_plate_invite.png);
	background-position: 0px 0px;
	top:      0px;
	left:   340px;
	width:  120px;
	height: 600px;
}
#lobby_flex_cover #cover_observe {
	position: absolute;
	background-image: url(rc/versus/lobby/lobby_plate_observe.png);
	background-position: 0px 0px;
	top:      0px;
	left:   460px;
	width:  120px;
	height: 600px;
}

#lobby_flex_header{
	position: absolute;
	background-color: rgba(192,192,192,0.3);
	background-image: url(rc/versus/lobby/initialize_text.png);
	background-position: 115px 10px;
	background-repeat: no-repeat;
	top:     16px;
	left:   220px;
	width:  360px;
	height:  51px;
	border-bottom: 1px solid #FFFFFF;
}

#lobby_flex_outer{
	position: absolute;
	top:     16px;
	left:   220px;
	width:  360px;
	height: 570px;
	display:         flex;
	display: -webkit-flex;
	display:       -o-box;
	overflow: hidden;
}

.flex_outer_anime{
	        transition-property: flex;
	-webkit-transition-property: -webkit-flex;
	     -o-transition-property: -o-box-flex;
	        transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	     -o-transition-duration: 0.3s;
	        transition-delay: 0s;
	-webkit-transition-delay: 0s;
	     -o-transition-delay: 0s;
}
.flex_img_position{
	background-position: center;
}

#flex_random_outer{
	display: block;
	background-color: rgb(255, 0, 126);
	flex: 2;
	-webkit-flex: 2;
	-webkit-box-flex: 2;
	-o-box-flex: 2;
}
#flex_invite_outer{
	display: block;
	background-color: rgb(255, 198, 0);
	flex: 2;
	-webkit-flex: 2;
	-webkit-box-flex: 2;
	-o-box-flex: 2;
}
#flex_observe_outer{
	display: block;
	background-color: rgb(0, 210, 208);
	flex: 2;
	-webkit-flex: 2;
	-webkit-box-flex: 2;
	-o-box-flex: 2;
}

.flex_content{
	position: relative;
	top: 56px;
}
.flex_head{ /* lobby_btn_XXX.png */
	width:  87px;
	height: 84px;
	margin: 0 auto;
	background-position: 0px 0px;
	opacity: 1;
}
.btn_sizing{
	position: absolute;
	width:  87px;
	height: 84px;
	left:         50%;
	margin-left: -44px;/* width / 2 */
}
.flash_sizing{
	position: absolute;
	width:  87px;
	height: 84px;
	background-position: 0px 84px;
	opacity: 0;
}
.checkbox_sizing{
	position: absolute;
	width:  14px;
	height: 14px;
	left:   10%;
}
.arrow_sizing{
	position: absolute;
	background-image: url(rc/versus/lobby/arrow.png);
	background-position: 0px 0px;
	width:  23px;
	height: 27px;
	left:         50%;
	margin-left: -12px;/* width / 2 */
}
/* flex_random START ---------------------------------------------------------*/
#btn_random_head{
	background-image: url(rc/versus/lobby/lobby_btn_randommacth.png);
}
#btn_random_head_flash{
	background-image: url(rc/versus/lobby/lobby_btn_randommacth.png);
}
#arrow_random1{
	top: 86px;
}
/* flex_random END -----------------------------------------------------------*/

/* flex_invite START ---------------------------------------------------------*/
#btn_invite_head{
	background-image: url(rc/versus/lobby/lobby_btn_invitegame.png);
}
#btn_invite_head_flash{
	background-image: url(rc/versus/lobby/lobby_btn_invitegame.png);
}
#arrow_invite1{
	top: 86px;
}
#invite_form{
	position: absolute;
	background-image: url(rc/versus/lobby/lobby_form_selectinvite.png);
	top:    120px;
	width:  176px;
	height:  17px;
	left:         50%;
	margin-left: -88px; /* width / 2 */
}
#invite_form p{
	position: absolute;
	font-size: 11px;
	top:  3px;
	left: 3px;
}
#invite_form_check{
	background-image: url(rc/versus/lobby/checkbox.png);
	top:   120px;
}
#lobby_attention{
	position: absolute;
	width:  250px;
	height:  12px;
	left:        50%;
	font-size:  11px;
	font-weight: 700;
	color: #F00;
}
.invite_form_attention{
	top:    200px;
	margin-left: -110px;
}
.invite_select_attention{
	top:    380px;
	margin-left: -110px;
}
.observe_select_attention{
	top:    490px;
	margin-left: -90px;
}

#arrow_invite2{
	top: 180px;
}
#btn_send_invite{
	background-image: url(rc/versus/lobby/lobby_btn_sendinvite.png);
	top:   230px;
	cursor: pointer;
}
#btn_send_invite_flash{
	background-image: url(rc/versus/lobby/lobby_btn_sendinvite.png);
}
#btn_send_invite_check{
	background-image: url(rc/versus/lobby/checkbox.png);
	top:   230px;
}
/* flex_invite END -----------------------------------------------------------*/

/* flex_observe START --------------------------------------------------------*/
#btn_observe_head{
	background-image: url(rc/versus/lobby/lobby_btn_observegame.png);
}
#btn_observe_head_flash{
	background-image: url(rc/versus/lobby/lobby_btn_observegame.png);
}
#arrow_observe1{
	top: 86px;
}
#observe_form{
	position: absolute;
	background-image: url(rc/versus/lobby/lobby_form_gamelist.png);
	top:    120px;
	width:  125px;
	height: 183px;
	left:         50%;
	margin-left: -62px; /* width / 2 */
}
#observe_form p{
	position: absolute;
	font-size: 11px;
	top:  3px;
	left: 3px;
}
#observe_form_check{
	background-image: url(rc/versus/lobby/checkbox.png);
	top:   120px;
}

#btn_observation{
	background-image: url(rc/versus/lobby/lobby_btn_observation.png);
	top:   340px;
	cursor: pointer;
}
#btn_observation_check{
	background-image: url(rc/versus/lobby/checkbox.png);
	top:   340px;
}
/* flex_observe END ----------------------------------------------------------*/


/*************************************************
	scene_versus_ready 関連
*************************************************/
#ready_chara_graf{
	position:absolute;
	display: none;
	
	top:      0px;
	left:   200px;
	width:  600px;
	height: 600px;
}
/*
#ready_chara_blur{
	position:absolute;	
	display: none;
	
	top:     50px;
	left:     0px;
	width:  800px;
	height: 500px;
}
*/
#ready_chara_fixed{
	position:absolute;
	display: none;
	
	top:      0px;
	left:   200px;
	width:  600px;
	height: 600px;
}

#ready_slot1{
	position:absolute;
	
	top:   138px;
	left:  123px;
	width: 261px;
	height: 80px;
}

#ready_slot2{
	position:absolute;
	
	top:   238px;
	left:   78px;
	width: 261px;
	height: 80px;
}

#ready_slot3{
	position:absolute;
	
	top:   339px;
	left:   34px;
	width: 261px;
	height: 80px;
}

#enemy_selected{
	position: absolute;
	top:   50px;
	left: 180px;
	font-size: 11px;
	font-weight: 700;
	color: #F00;
}

#ready_time_outer{
	position:absolute;
	background-image: url(rc/versus/ready/AHS_VSRDY_timerframe.png);
	
	top:     17px;
	left:   696px;
	width:   85px;
	height:  99px;
}

#ready_time{
	position: absolute;
	top: 40%;
	width: 65px;
	
	text-align: center;
	font-size: 48px;
	color: #FFF;
	        transform: scale(1,1.2);
	-webkit-transform: scale(1,1.2);
	   -moz-transform: scale(1,1.2);
	     -o-transform: scale(1,1.2);
	    -ms-transform: scale(1,1.2);
}

.rdy_hover p {
	position: absolute;
	top:  10px;
	left: 10px;
	
	font-size: 24px;
	color: #F1F2E1;
}
.rdy_hover:hover {
/*
	background-color: #ffffaa;
	opacity: 0.5;
	-webkit-box-shadow: 0px 0px 15px #000000;
	   -moz-box-shadow: 0px 0px 15px #000000;
	        box-shadow: 0px 0px 15px #000000;
	-webkit-border-radius : 5px;
	        border-radius : 5px;
*/
}

.rdy_fixed {
	background-color: #ffffaa;
	opacity: 0.5;
	-webkit-box-shadow: 0px 0px 15px #000000;
	   -moz-box-shadow: 0px 0px 15px #000000;
	        box-shadow: 0px 0px 15px #000000;
	-webkit-border-radius : 5px;
	        border-radius : 5px;
}

.rdy_reserve {
	background-color: #000000;
	opacity: 0.4;
	-webkit-border-radius : 5px;
	        border-radius : 5px;
}

#ready_notready {
	background-image: url("rc/versus/ready/AHS_VSRDY_notready.png");
	position: absolute;
	top   : 285px;
	left  : 338px;
	width : 189px;
	height: 159px;
}
#ready_notready_bar_outer {
	position: absolute;
	top   : 449px;
	left  : 514px;
	width :  34px;
	height:  17px;/*imageのheight÷2*/
	overflow: hidden;
}
#ready_notready_bar {
	position: absolute;
	margin-top: 17px;/*imageのheight÷2*/
	background-image: url("rc/versus/ready/AHS_VSRDY_notready_underbar.png");
	width :  34px;
	height:  34px;/*imageのheight÷2*/
}

#ready_transitions {
	position: absolute;
	top:  0px;
	left: 0px;
	display: none;
	width:  800px;
	height: 600px;
	overflow: hidden;
}
#ready_cut {
	position: absolute;
	top:  -400px;
	left: -800px;
	display: none;
	background-image: url("rc/versus/ready/AHS_VSRDY_readycut.png");
	width:  800px;
	height: 600px;
}
#ready_cut2 {
	position: absolute;
	top:  0px;
	left: 0px;
	display: none;
	opacity: 1;
	background-color: #fff;
	width:  800px;
	height: 600px;
}
#ready_cut3 {
	position: absolute;
	top:  0px;
	left: 0px;
	display: none;
	opacity: 0.7;
	background-color: #000;
	width:  800px;
	height: 600px;
}


/*************************************************
	vs_global_menu 関連
*************************************************/
#vs_global_menu {
	position: absolute;
	top:   600px;/*482px*/
	left:  244px;
	width: 312px;
	height:  0px;/*118px*/
	
	display: none;
}

#vs_gmenu_pullallow {
	background-image: url("rc/versus/global_menu/AHS_VERSUS_pullallow.png");
	position: absolute;
	top:   -40px;/*560px;*/
	left:  141px;/*385px;*/
	width:  29px;
	height: 15px;
}

#vs_gmenu_nameplate {
	position: absolute;
	top:   -30px;/*570px;*/
	left:  113px;/*357px;*/
	width:  86px;
	height: 32px;
}

#vs_gmenu_btnplate {
	background-image: url("rc/versus/global_menu/AHS_VERSUS_systembtnplate.png");
	position: absolute;
	top:     0px;/*600px;*/
	left:    0px;/*244px;*/
	width: 312px;
	height:  0px;/*86px*/
	overflow: hidden;
}

.vs_gmenu_tglanime {/* #vs_gmenu_nameplate #vs_gmenu_btnplate */
	-webkit-transition: top 0.15s linear, height 0.15s linear;
	   -moz-transition: top 0.15s linear, height 0.15s linear;
	        transition: top 0.15s linear, height 0.15s linear;
}

.vs_gmenu_grp_txt {
	position:absolute;
	top:     5px;
	left:    5px;
	width:  62px;
	height: 16px;
	overflow: hidden;
}
.vs_gmenu_grp_txt img {
	margin: -32px 0 0 0;
	opacity: 0;
}

.vs_gmenu_grp_btn {
	position:absolute;
	top:    16px;
	left:    0px;
	width:  71px;
	height: 71px;
	overflow: hidden;
}
.vs_gmenu_grp_btn img {
	margin: -71px 0 0 0;
	opacity: 0;
}

#vs_gmenu_chattxt {
	background-image: url(rc/versus/global_menu/AHS_VERSUS_chattext.png);
}
#vs_gmenu_chatbtn {
	background-image: url(rc/versus/global_menu/AHS_VERSUS_chatbtn.png);
}
#vs_gmenu_decktxt {
	background-image: url(rc/versus/global_menu/AHS_VERSUS_decktext.png);
}
#vs_gmenu_deckbtn {
	background-image: url(rc/versus/global_menu/AHS_VERSUS_deckbtn.png);
}
#vs_gmenu_fieldtxt {
	background-image: url(rc/versus/global_menu/AHS_VERSUS_fieldtext.png);
}
#vs_gmenu_fieldbtn {
	background-image: url(rc/versus/global_menu/AHS_VERSUS_fieldbtn.png);
}

/*************************************************
	vs_global_menu 内
	versus_field 関連
*************************************************/

#versus_field_outer {
	position: absolute;
	top:      0px;
	left:     0px;
	display: none;
}

#versus_field_plate {
	position: absolute;
	background-color: #eff;
	top:     10px;
	left:    10px;
	width:  780px;
	height: 100px;
	border: solid 2px #00f;
	   border-radius: 5px;
	-o-border-radius: 5px;
}

/*************************************************
	vs_global_menu 内
	versus_deck 関連
*************************************************/

#versus_deck_outer {
	position: absolute;
	top:  0px;
	left: 0px;
	font-family: "メイリオ" , Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display: none;
}

#versus_deck {
	position: absolute;
	top:  0px;
	left: 0px;
	width:  800px;
	height: 600px;
	background-image: url(rc/versus/global_menu/AHS_VERSUS_deckinfo.png);
	font-size: 13px;
}

.versus_deck_slotNo {
	position: absolute;
	width:  126px;
	height:  28px;
}
#versus_deck_slotNo1 {
	top:  101px;
	left: 614px;
}
#versus_deck_slotNo2 {
	top:  134px;
	left: 614px;
}
#versus_deck_slotNo3 {
	top:  167px;
	left: 614px;
}
#versus_deck_close {
	top:  233px;
	left: 614px;
}
#versus_deck_slotInfo {
	position: absolute;
	top:  292px;
	left: 600px;
	width:  155px;
	height: 260px;
	
	background-color: rgba(255,255,255,0.3);
	color: #FFF;
	text-align: right;
	text-shadow: 0 0 2px #eee, 0 0 10px #fff;
}

.myDeckAtk {
	position: absolute;
	width:  120px;
	height:  26px;
	background-image: url(rc/versus/global_menu/AHS_VERSUS_deckinfo_atkplate.png);
}
.myDeckDef {
	position: absolute;
	width:  120px;
	height:  26px;
	background-image: url(rc/versus/global_menu/AHS_VERSUS_deckinfo_defplate.png);
}
.myDeckTech {
	position: absolute;
	width:  120px;
	height:  26px;
	background-image: url(rc/versus/global_menu/AHS_VERSUS_deckinfo_techplate.png);
}
.deckActIcon {
	position: absolute;
	top:      1px;
	left:     0px;
	width:   25px;
	height:  23px;
	        background-size: 100%;
	-webkit-background-size: 100%;
	     -o-background-size: 100%;
	    -ms-background-size: 100%;
}
.deckActName {
	position: absolute;
	top:      7px;
	left:    27px;
	width:   90px;
	height:  20px;
	
	font-size: 11px;
	color: white;
	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	/*text-indent: 27px;*/
	/*text-shadow: 1px 1px black;*/
	text-shadow: 0 0 2px #eee, 0 0 10px #fff;
}
#versus_deck_action_info{
	z-index: 301;
	position:absolute;
	font-size: 10px;
	width:  159px;
	height: 209px;
	color: #FFF;
	text-shadow: 1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#versus_deck_slotNone{
}
.slotNonesImg{
	background-image: url(rc/versus/global_menu/AHS_VERSUS_deckbtn_glaymask.png);
}

/*************************************************
	vs_global_menu 内
	versus_chat 関連
*************************************************/

#versus_chat_outer {
	z-index: 199;
	position: absolute;
	top:  200px;
	left: 250px;
	font-family: "メイリオ" , "ヒラギノ角ゴ ProN W3", serif;
	display: none;
}
#versus_chat_bgimg {
	position: absolute;
	top:      2px;
	left:     0px;
	width:  355px;
	height: 223px;
	
	background-image: url(rc/versus/global_menu/AHS_VERSUS_chatwindow.png);
	opacity: 0.7;
}
#versus_chat {
	position: absolute;
	top:     30px;
	left:    10px;
	width:  340px;
	height: 192px;
	
	overflow: hidden;
	
	color: #fff;
	line-height: 15px;
	font-size: 12px;
	font-weight: 600;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.8);
}
#versus_chat_close{
	position: absolute;
	top:      0px;
	left:   362px;
	width:   13px;
	height:  13px;
	background-image: url(rc/versus/global_menu/AHS_VERSUS_chatclosebtn.png);
}
#versus_chat_dragpointer{
	position: absolute;
	top:     1px;
	left:    0px;
	width:  69px;
	height: 21px;
	
	background-color: rgb(0,0,0);
	border-radius: 2px;
	opacity: 0;
}
#lobby_input_bgimg {
	position: absolute;
	top:   225px;
	left:    1px;
	width: 354px;
	height: 19px;
	
	background-image: url(rc/versus/global_menu/AHS_VERSUS_chatinput.png);
}
#lobby_input {
	border: none;
	background: none;
	appearance: none;
	-ms-appearance: none;
	outline:0px none black;
	
	position: absolute;
	top:   226px;
	left:   28px;
	width: 325px;
	height: 15px;
	
	padding: 0px;
	font-size: 12px;
	color: #F8F8F8;
}

.versus_action {
	position:absolute;
	width: 320px;
	font-size: 32px;
	text-align: center;
	text-shadow: black 1px 1px 0px, black -1px 1px 0px,
							 black 1px -1px 0px, black -1px -1px 0px;
}

/*----------- 招待ウィンドウ ------------*/

#versus_invite_receive_window {
	position:absolute;

	display:none;
	left:0px;
	top:0px;
	
	background-image: url("rc/versus/lobby/invite_receive_window.png"), url("rc/black50.png");
}

#versus_invite_send_window {
	position:absolute;

	display:none;
	left:0px;
	top:0px;
	
	background-image: url("rc/versus/lobby/invite_send_window.png"), url("rc/black50.png");
}
